Subject: Information for Call Tomorrow
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 May 2001 09:27:11 -0700 (PDT)

John:

The purpose of the call tomorrow at 9:00 am is to update you on the status of the MHI turbines and to discuss an alternative structure.  The following are the different approaches that we are currently pursuing with respect to the turbines:

I am working with two brokers in the US for the sale of turbine 2.  At this point, there are discussions on-going with three or four parties interested in the turbine.  We are targeting an end of June close.
We have offered the RioGen site for sale with turbines.  We currently have received two indicative offers.  Tractabel has offered to purchase the site with turbines 3 and 4 for an approximate $10 to $15 million gain.  AES is offering to buy the site with turbines 2, 3 and 4 under a fixed price EPC concept.  The amount and schedule of their initial offer was tight (in addition to the fact that we do not have any desire to take EPC risk).  AES will reply with a new offer in the next few days based on our initial feedback with these thoughts.  El Paso will provide us an offer within 10 days.  Duke may also be interested.
Petrobras has continued to push us on the RioGen project.  They have received a new mandate to increase capacity given the deteriorating situation in the market with rationing and would be interested in purchasing the turbines and site from us at a minimum.  The latest proposal and potential structure from Petrobras includes an offer from Petrobras to work with an Eletrobolt type structure, but also give Enron a put of the project if we decide not to proceed with construction at a certain point in the future.  Attached is an outline of the basic structure of a potential deal.  We would like to discuss the feasability of such a deal given our previous discussions.  I understand your position in the past on similar projects, but I feel that this might be a potential solution which addresses the risk of the turbine position and gives us significant optionality on capacity.

Thanks,
Brett